"365" = "365";
"Berlin" = "Berlin";
"Black & White" = "Sort og hvitt";
"Black Stone" = "Sort stein";
"Blank" = "Tom";
"Blur" = "Uklarhet";
"Blur BW" = "Uklarhet BW";
"Bubbles" = "Bobler";
"Callout" = "Bildeforklaring";
"Caption" = "Bildebeskrivelse";
"Classic" = "Klassisk";
"Copenhagen" = "København";
"Corsica" = "Korsika";
"Date" = "Dato";
"Desaturate" = "Avmett";
"Dog-Ear" = "Hundeøre";
"File Name" = "Filnavn";
"Four Seasons" = "Fire årstider";
"Frame" = "Ramme";
"Frankfurt" = "Frankfurt";
"Gradient" = "Overgang";
"Hairline" = "Hårfestet";
"Happy Birthday" = "Gratulerer med dagen";
"High Contrast" = "Høy kontrast";
"Image" = "Bilde";
"Invert" = "Inverter";
"Kitchen Tales" = "Kjøkkenfliser";
"Leaf" = "Blad";
"Leafs" = "Blader";
"Mist" = "Tåke";
"Moscow" = "Moskva";
"One Month - classic" = "Én måned - klassisk";
"One Month - overlay" = "Én måned - overlapp";
"One Month - plus 3" = "Én måned - plus 3";
"One Year - as note" = "Ett år - som notat";
"One Year - classic" = "Ett år - klassisk";
"One Year - framed" = "Ett år - rammet";
"One Year - left" = "Ett år - venstre";
"One Year - pure" = "Ett år - pure";
"One Year - right" = "Ett år - høyre";
"One Year - two columns" = "Ett år - to kolonner";
"Outline" = "Utkant";
"Over Board" = "Over board";
"Passepartout" = "Passepartout";
"Pastel" = "Pastell";
"Photo Corner" = "BIldehjørne";
"Pinstripe" = "Pinstripe";
"Plain" = "Enkel";
"Plastic" = "Plastisk";
"Polka Dots" = "Polka prikker";
"Pop" = "Popp";
"Postmark" = "Poststempel";
"Praha" = "Praha";
"Purple Haze" = "Lilla dis";
"Pyramid" = "Pyramide";
"Random" = "Tilfeldig";
"Rigi" = "Rigi";
"Rounded" = "Avrundet";
"San Francisco" = "San Francisco";
"Sepia" = "Sepia";
"Shadow" = "Skygge";
"Sharpen" = "Skarpere";
"Solid Color" = "Solid farge";
"Spaceless" = "Spaceless";
"Square" = "Kvadrat";
"Starry Night" = "Stjernehimmel";
"Step by Step" = "Steg etter steg";
"Subtext" = "Undertekst";
"Ticino" = "Ticino";
"Tilburg" = "Tilburg";
"Tiles" = "Fliser";
"Twisted" = "Vridd";
"Ulm" = "Ulm";
"Utrecht" = "Utrecht";
"Vibrant" = "Vibrant";
"Vintage" = "Vintage";
"Western" = "Vestlig";
"Windward" = "Lovart";
"X-Ray" = "Røntgen";
